[KCM Locale]
Name=Eritrea
Name[ar]=اريتريا
Name[be]=Эрытрэя
Name[bg]=Еритрея
Name[bn]=এরিট্রিয়া
Name[br]=Eritre
Name[bs]=Eritreja
Name[el]=Ερυθραία
Name[eo]=Eritreo
Name[fa]=اریتره
Name[fr]=Érythrée
Name[ga]=Eiritré
Name[he]=אריתריאה
Name[hi]=एरिट्रीया
Name[hr]=Eritreja
Name[ja]=エリトリア
Name[ko]=에리트레아
Name[lo]=ແກ້ໄຂແຟ້ມທຳງານ
Name[lt]=Eritrėja
Name[mk]=Еритреја
Name[mn]=Эритреа
Name[pa]=ਈਰੀਟਰੀਆ
Name[pl]=Erytrea
Name[pt]=Eritreia
Name[pt_BR]=Eritréia
Name[ru]=Эритрея
Name[sl]=Eritreja
Name[sr]=Еритреја
Name[sr@Latn]=Eritreja
Name[ta]=ரிட்ரியா
Name[tg]=Эритрия
Name[tr]=Eritre
Name[uk]=Ерітрея
Name[uz]=Эритрия
Name[wa]=Eritrêye
Name[zh_TW]=厄利垂亞
Region=northafrica
Languages=ti,ar
DecimalSymbol=.
ThousandsSeparator=.
CurrencySymbol=$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=3
NegativeMonetarySignPosition=3
#DateFormat[ti]=
DateFormatShort=%d/%m/%Y
TimeFormat=%l:%M:%S %p
WeekStartDay=7
#PageSize=
#MeasureSystem=
